Subject: Re: LLPS cancels 1.19.09
From: "Mike" <[email-masked]>
To: "Amber, Ellison" <[email-masked]>
Cc: "Josh Bridges" <[email-masked]>
Date: Wed, 21 Jan 2009 09:48:30 -0500

Amber,
Do your reps know they can change the shipping address on the last step?  When they are placing the order they should be confirming shipping addresses anyway and this would be when they need to get that physical address.  Are you planning on having someone put this order back in?  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Amber, Ellison 
  To: Mike 
  Cc: Bridges, Josh ; Strong, Linda ; Wilson, Jen ; Beimesche, Susan 
  Sent: Tuesday, January 20, 2009 6:28 PM
  Subject: RE: LLPS cancels 1.19.09

  This was a multiple set of posters. When the customer's orders more than one set of Posters and the only address we have is a PO Box, we were told to cancel these types of sales. If it is more than one set we ship through UPS and UPS needs a Physical address. The only way we could get the customer's wishes on this is to call the customer back tomorrow. 

  As of right now the customer assumes they will be getting the product. 

  Thanks, 

  Amber 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 20, 2009 6:14 PM
  To: Amber, Ellison
  Cc: Bridges, Josh
  Subject: Re: LLPS cancels 1.19.09

  Are you going to just have this re-entered with the multiple sets and the physical address?  Or did they say they no longer wanted to order at all?  I just want to make sure we do what the customer is expecting us to do.  Let me know.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Amber, Ellison 

    To: Mike 

    Sent: Tuesday, January 20, 2009 5:31 PM

    Subject: RE: LLPS cancels 1.19.09

    It was a PO Box, and the cx ordered more than one set. We were told to cancel these. 

    Thanks, 

    Amber 

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, January 20, 2009 9:37 AM
    To: Amber, Ellison
    Subject: Re: LLPS cancels 1.19.09

    Amber,

    Is this a cancel because of the PO Box or really a non-sale?  I just thought I'd better confirm before I cancel it.

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

      ----- Original Message ----- 

      From: Amber, Ellison 

      To: Mike 

      Cc: Bridges, Josh ; Wilson, Jen 

      Sent: Tuesday, January 20, 2009 2:19 AM

      Subject: LLPS cancels 1.19.09

      9856936266---562776-could not cancel on the website. 

      Thanks, 

      Amber